//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace testWEb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class POST
    {
        public long Id { get; set; }
        public string PostName { get; set; }
        public string Description { get; set; }
        public string Short_Description { get; set; }
        public string Thumbnail { get; set; }
    }
}
